{
    "build": {
        "builder-revision": "73809f47af89ccb12d0d38ebe4cd0bf333cb0b4e",
        "date": "Sat May  4 00:52:24 UTC 2024",
        "git-revision": "9cb2e9f424d6768ecfcf34cf6d7b14ea0914d5e3",
        "id": "259491837"
    },
    "fixed-issues": [
        "LPD-22497","LPS-188272","LPS-193862","LPS-195447","LPS-195674"
    ],
    "patch": {
        "id": "172"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2023.q3.2"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.ldap.impl.jar",
            "checksum": "43f6dbc5d3b3e6eb86490490f52c378b30d3d781ba0cb61a4c32e8a49f1d4d49"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.blogs.web.jar",
            "checksum": "3b2a7b84c5b85764729ffd8cc61fb1f7f47ea87e106e78ed1dc98fbb93426242"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.js.recharts.jar",
            "checksum": "8998b227d1b68600f23126a490ba12d81ab54a263a02258b7de941db47c76549"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.js.aui.web.jar",
            "checksum": "c9b1309ab5e03e24ab4dc29d704125f8c0773866a688b018b94b09e2233c27aa"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "1022cfb986f2a6f0057225fc23d957b19da075545a8a5b3f3aeb305536aeddee"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.editor.ckeditor.web.jar",
            "checksum": "6ae8f32398cc82a09e10c8cfa319ded5501758f1714118b2e9176dd3de33563d"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "70768085afb8acd72f4cecff3cb09b2f46ec426ce48f9846b6c6fa534d2f295a"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.object.service.jar",
            "checksum": "0131460678abe29bc6d5a4367fa12d1292ac8f9c4a8a49fa5132649b77c69b34"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.captcha.taglib.jar",
            "checksum": "49818ff80c4752d71d2aab9ced34307a0d3da3ee07439e2dbe6f32baf284fa90"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "debd77459cde1a42a7ec9ad0107ab86ec0414b80e6a56486c2cc209644a9c08c"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "0f69df9b580ad91538a74f311cce2a582a67cf8b05388d51e28939a45c816061"
        }
    ],
    "removed" :[
    ]
}
